<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\DozentenInfo\Detailsreiter\Kurse\PdfListen\DruckListen\PrintDruckListen;


class PrintDruckListenUseCase extends \Kufer\KuferTools\Basis\PdfListen\PrintPdfListen\PrintPdfListenUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_DOZENTENINFO_MA;
  }

  public static function getToolSectionId()
  {
    return 404;
  }
}